Subject: text-critical journals

From: "Vinton A. Dearing" <[email-masked]>
Date: Mon, 24 Mar 1997 13:22:35 PST

The journal named Text (one issue a year), Studies in Bibliography, 
The Library, Literary and Linguistic Computing, and Computers and
the Humanities (if it is still published) occasionally have 
discussions of textual criticism from which New Testament specialists 
can learn something.